libcephfs.so.2 libcephfs2 #MINVER#
 (regex|c++)"^_.*" 12.2.8
 ceph_buffer_free@Base 12.2.8
 ceph_chdir@Base 12.2.8
 ceph_chmod@Base 12.2.8
 ceph_chown@Base 12.2.8
 ceph_close@Base 12.2.8
 ceph_closedir@Base 12.2.8
 ceph_conf_get@Base 12.2.8
 ceph_conf_parse_argv@Base 12.2.8
 ceph_conf_parse_env@Base 12.2.8
 ceph_conf_read_file@Base 12.2.8
 ceph_conf_set@Base 12.2.8
 ceph_create@Base 12.2.8
 ceph_create_from_rados@Base 12.2.8
 ceph_create_with_context@Base 12.2.8
 ceph_debug_get_fd_caps@Base 12.2.8
 ceph_debug_get_file_caps@Base 12.2.8
 ceph_fallocate@Base 12.2.8
 ceph_fchmod@Base 12.2.8
 ceph_fchown@Base 12.2.8
 ceph_fgetxattr@Base 12.2.8
 ceph_flistxattr@Base 12.2.8
 ceph_flock@Base 12.2.8
 ceph_fremovexattr@Base 12.2.8
 ceph_fsetattrx@Base 12.2.8
 ceph_fsetxattr@Base 12.2.8
 ceph_fstatx@Base 12.2.8
 ceph_fsync@Base 12.2.8
 ceph_ftruncate@Base 12.2.8
 ceph_get_cap_return_timeout@Base 12.2.8
 ceph_get_default_data_pool_name@Base 12.2.8
 ceph_get_file_extent_osds@Base 12.2.8
 ceph_get_file_layout@Base 12.2.8
 ceph_get_file_object_size@Base 12.2.8
 ceph_get_file_pool@Base 12.2.8
 ceph_get_file_pool_name@Base 12.2.8
 ceph_get_file_replication@Base 12.2.8
 ceph_get_file_stripe_address@Base 12.2.8
 ceph_get_file_stripe_count@Base 12.2.8
 ceph_get_file_stripe_unit@Base 12.2.8
 ceph_get_local_osd@Base 12.2.8
 ceph_get_mount_context@Base 12.2.8
 ceph_get_osd_addr@Base 12.2.8
 ceph_get_osd_crush_location@Base 12.2.8
 ceph_get_path_layout@Base 12.2.8
 ceph_get_path_object_size@Base 12.2.8
 ceph_get_path_pool@Base 12.2.8
 ceph_get_path_pool_name@Base 12.2.8
 ceph_get_path_replication@Base 12.2.8
 ceph_get_path_stripe_count@Base 12.2.8
 ceph_get_path_stripe_unit@Base 12.2.8
 ceph_get_pool_id@Base 12.2.8
 ceph_get_pool_name@Base 12.2.8
 ceph_get_pool_replication@Base 12.2.8
 ceph_get_stripe_unit_granularity@Base 12.2.8
 ceph_getcwd@Base 12.2.8
 ceph_getdents@Base 12.2.8
 ceph_getdnames@Base 12.2.8
 ceph_getxattr@Base 12.2.8
 ceph_init@Base 12.2.8
 ceph_is_mounted@Base 12.2.8
 ceph_lchown@Base 12.2.8
 ceph_lgetxattr@Base 12.2.8
 ceph_link@Base 12.2.8
 ceph_listxattr@Base 12.2.8
 ceph_ll_close@Base 12.2.8
 ceph_ll_commit_blocks@Base 12.2.8
 ceph_ll_create@Base 12.2.8
 ceph_ll_delegation@Base 12.2.8
 ceph_ll_file_layout@Base 12.2.8
 ceph_ll_forget@Base 12.2.8
 ceph_ll_fsync@Base 12.2.8
 ceph_ll_get_inode@Base 12.2.8
 ceph_ll_get_internal_offset@Base 12.2.8
 ceph_ll_get_stripe_osd@Base 12.2.8
 ceph_ll_getattr@Base 12.2.8
 ceph_ll_getlk@Base 12.2.8
 ceph_ll_getxattr@Base 12.2.8
 ceph_ll_link@Base 12.2.8
 ceph_ll_listxattr@Base 12.2.8
 ceph_ll_lookup@Base 12.2.8
 ceph_ll_lookup_inode@Base 12.2.8
 ceph_ll_lookup_root@Base 12.2.8
 ceph_ll_lseek@Base 12.2.8
 ceph_ll_mkdir@Base 12.2.8
 ceph_ll_mknod@Base 12.2.8
 ceph_ll_num_osds@Base 12.2.8
 ceph_ll_open@Base 12.2.8
 ceph_ll_opendir@Base 12.2.8
 ceph_ll_osdaddr@Base 12.2.8
 ceph_ll_put@Base 12.2.8
 ceph_ll_read@Base 12.2.8
 ceph_ll_read_block@Base 12.2.8
 ceph_ll_readlink@Base 12.2.8
 ceph_ll_readv@Base 12.2.8
 ceph_ll_releasedir@Base 12.2.8
 ceph_ll_removexattr@Base 12.2.8
 ceph_ll_rename@Base 12.2.8
 ceph_ll_rmdir@Base 12.2.8
 ceph_ll_setattr@Base 12.2.8
 ceph_ll_setlk@Base 12.2.8
 ceph_ll_setxattr@Base 12.2.8
 ceph_ll_snap_seq@Base 12.2.8
 ceph_ll_statfs@Base 12.2.8
 ceph_ll_stripe_unit@Base 12.2.8
 ceph_ll_symlink@Base 12.2.8
 ceph_ll_sync_inode@Base 12.2.8
 ceph_ll_unlink@Base 12.2.8
 ceph_ll_walk@Base 12.2.8
 ceph_ll_write@Base 12.2.8
 ceph_ll_write_block@Base 12.2.8
 ceph_ll_writev@Base 12.2.8
 ceph_llistxattr@Base 12.2.8
 ceph_localize_reads@Base 12.2.8
 ceph_lremovexattr@Base 12.2.8
 ceph_lseek@Base 12.2.8
 ceph_lsetxattr@Base 12.2.8
 ceph_mds_command@Base 12.2.8
 ceph_mkdir@Base 12.2.8
 ceph_mkdirs@Base 12.2.8
 ceph_mknod@Base 12.2.8
 ceph_mount@Base 12.2.8
 ceph_mount_perms@Base 12.2.8
 ceph_open@Base 12.2.8
 ceph_open_layout@Base 12.2.8
 ceph_opendir@Base 12.2.8
 ceph_preadv@Base 12.2.8
 ceph_pwritev@Base 12.2.8
 ceph_read@Base 12.2.8
 ceph_readdir@Base 12.2.8
 ceph_readdir_r@Base 12.2.8
 ceph_readdirplus_r@Base 12.2.8
 ceph_readlink@Base 12.2.8
 ceph_release@Base 12.2.8
 ceph_removexattr@Base 12.2.8
 ceph_rename@Base 12.2.8
 ceph_rewinddir@Base 12.2.8
 ceph_rmdir@Base 12.2.8
 ceph_seekdir@Base 12.2.8
 ceph_set_default_file_replication@Base 12.2.8
 ceph_set_default_file_stripe_count@Base 12.2.8
 ceph_set_default_file_stripe_unit@Base 12.2.8
 ceph_set_default_object_size@Base 12.2.8
 ceph_set_default_preferred_pg@Base 12.2.8
 ceph_set_deleg_timeout@Base 12.2.8
 ceph_setattrx@Base 12.2.8
 ceph_setxattr@Base 12.2.8
 ceph_shutdown@Base 12.2.8
 ceph_statfs@Base 12.2.8
 ceph_statx@Base 12.2.8
 ceph_symlink@Base 12.2.8
 ceph_sync_fs@Base 12.2.8
 ceph_telldir@Base 12.2.8
 ceph_truncate@Base 12.2.8
 ceph_unlink@Base 12.2.8
 ceph_unmount@Base 12.2.8
 ceph_userperm_destroy@Base 12.2.8
 ceph_userperm_new@Base 12.2.8
 ceph_utime@Base 12.2.8
 ceph_version@Base 12.2.8
 ceph_write@Base 12.2.8
